using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MWS.Library.Enums
{
    public enum GatewayType
    {
        [Description("未启用")]
        None = 0,

        [Description("西门子PCL")]
        SiemensS7PLC = 1,

        [Description("ModbusTcp")]
        ModbusTcp = 2,

        [Description("自由口协议")]
        Serial = 3,

        [Description("ModbusRtu")]
        ModbusRtu = 4,
    }
}
